* { margin : 0 ; padding : 0 ; }

body { width : 100% ;
text-align: center;
background-color: #99ccff;}

#container{ margin:0 auto; 
width:760px;
border-left:1px solid #000000;
border-right:1px solid #000000;
border-bottom:1px solid #000000;
background-color: #ffffff;
text-align: center;}

/*枠*/
#header{width : 100% ;}


#main {float:right;
       width:571px;
       padding:0px 12px 10px 0px;
}

#side {float:left;
	width:175px;
        text-align:center;
}



#footer{clear:both;width:760px;
        padding:15px 0px 0px 0px;}

.class1{background-color: #ffffdd;
border-width:1px 1px 1px 0px;
border-style :solid; 
border-color : #808000 ;
width:100%;
text-align:center;
font-size:12pt;
color:#000000;
margin-bottom:25px ;}

.class2{list-style:none;
line-height:24px;
margin:5px 5px 5px 8px;
text-align:left;}

ul.class2 li{background-image: url(../rogo/siris.gif);
background-repeat: no-repeat;
background-position: 0% 33%;
text-indent:24px;
}


.class3{margin:10px 10px 10px 10px;
        background-color:#ffe8ff;
text-align:center;
font-size:15pt;
color:#000000;
line-height:23px;
font-weight: bold;}

.class4{margin-top:15px;
text-align:center;
font-size:85%;
color:#000000;}

/*写真*/
.right {float: right;
        margin:0px 10px 0px 10px;}

.left {float: left;
       margin:0px 10px 0px 10px;}

.wle {width: 268px;
      float: left;
	  padding-left:2px;}
	  
.wrg {width: 268px;
	float: right;
	padding-right:2px;}


/*リンク*/
a:link {text-decoration:none;color:#00006f;}
a:visited {text-decoration:none;color:#00006f;}
a:active {text-decoration:none;color:red;}
a:hover {text-decoration:underline;}

/*文字*/
.moji1{padding:2px 0px 2px 0px;
       background-color:#ffefdf;
       color:#000000;
       font-weight: bold;}

.moji2{font-size:95%;
text-align:left;
margin:10px 15px 0px 15px;
line-height:25px;
}

.moji3{font-size:80%;
text-align:left;
margin:10px 15px 5px 15px;
line-height:20px;
}

.moji4{padding-top:10px;}

p{font-size:12pt;
text-align:left;
margin:10px 15px 0px 15px;
line-height:25px;}



table{background-color: #99cc00;}


.boa{background-color: #ffffff;
text-align:center;
padding:3px 1px 3px 1px;
	font-size:12pt;
	background-image: url(../rogo/hibo.gif);
	color:#0000ff;
	height:30px;
	width:260px;}


.bob{background-color: #ffffff;
text-align:center;
padding:4px 1px 2px 1px;
	font-size:11pt;
	width:260px;}
	
	
.boc{width:198px;
	background-color: #ffffff;
text-align:left;
padding:4px 10px 3px 10px;
font-size:11pt;}	
	
	
.bod{width:60px;
	background-color: #ffffff;
text-align:right;
padding:4px 10px 3px 5px;
	font-size:11pt;}		
	
	
	